Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1731807

Summary: Upgrade perl-CPAN-Perl-Releases to 4.10
Product: [Fedora] Fedora Reporter: Jitka Plesnikova <jplesnik>
Component: perl-CPAN-Perl-ReleasesAssignee: Jitka Plesnikova <jplesnik>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: iarnell, jplesnik, perl-devel
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-CPAN-Perl-Releases-4.10-1.fc31 perl-CPAN-Perl-Releases-4.10-1.fc30 perl-CPAN-Perl-Releases-4.10-1.fc29 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-06 01:18:29 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jitka Plesnikova 2019-07-22 06:39:26 UTC
Latest Fedora delivers 4.08 version. Upstream released 4.10. When you have free time, please upgrade it.

Comment 1 Fedora Update System 2019-07-22 08:49:53 UTC
FEDORA-2019-8a1790ac71 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a1790ac71

Comment 2 Fedora Update System 2019-07-23 00:54:37 UTC
perl-CPAN-Perl-Releases-4.10-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-8a1790ac71

Comment 3 Fedora Update System 2019-07-23 01:39:50 UTC
perl-CPAN-Perl-Releases-4.10-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-a880e79805

Comment 4 Fedora Update System 2019-08-06 01:18:29 UTC
perl-CPAN-Perl-Releases-4.10-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2019-08-06 01:55:19 UTC
perl-CPAN-Perl-Releases-4.10-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.